@media (max-width: 1024px) {
/* ヘッダーロゴ */
/* header h1 {
  flex: 0 0 156.8px;
  margin-left: 20px;
  display: inline-block;
  position: relative;
}

header h1 a {
  display: block;
}

header h1 a img {
  width: 100%;
  vertical-align: bottom;
} */








#fvContainer {
  /* width: 100%;
  margin-top: var(--headerHight); */
  padding-top: 800px;
  background: url(../img/mainSp.jpg) center / cover no-repeat;
  /* position: relative; */
  overflow: hidden;
}

#fvContainer p {
  /* position: absolute;
  top: 50%; */
  right: 50%;
  transform: translate(50%, -50%) translateX(25px);
  text-align: center;
  font-size: 75px;
  line-height: 1.4;
  /* color: #fff; */
}

#fvContainer p span {
  margin-top: 15px;
  margin-right: 48px;
  /* display: block; */
  /* letter-spacing: 1.5px; */
  line-height: 1.6;
  font-size: 16px;
}





#hasgtagContainer {
  /* width: 90%;
  max-width: 1000px;
  margin: -50px auto 0; */
  display: block;
  /* align-items: center;
  position: relative; */
  /* z-index: 1; */
}

.hashtagTitle {
  width: 200px;
  /* height: 200px; */
  margin: 0 auto;
  /* background: var(--primaryColor);
  color: #fff;
  font-size: 30px;
  display: flex;
  align-items: center;
  justify-content: center; */
}

/* .hashtagContents {
  margin: 40px 0 0 30px;
  flex: 1 1 auto;
  display: flex;
  flex-wrap: wrap;
}

.hashtagContents li {
  width: 115.2px;
  height: 31.6px;
  margin: 7px 6px;
}

.hashtagContents li a {
  display: block;
  width: 100%;
  height: 100%;
  border: 1px solid var(--primaryColor);
  box-sizing: border-box;
  font-size: 12px;
  color: var(--primaryColor);
  display: flex;
  justify-content: center;
  align-items: center;
} */






#topNewsBack {
  /* width: 100%; */
  margin-top: 60px;
  padding: 55px 0 60px;
  /* background: #F3F3F3; */
}

/* .topNewsContainer {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
}

.topNewsContainer h2 {
  font-size: 16px;
  letter-spacing: 3px;
}

.topNewsContainer h2 span {
  display: block;
  font-size: 60px;
  letter-spacing: 0.5px;
  color: var(--primaryColor);
} */

.topNewsContentsContainer {
  margin-top: 30px;
  display: block;
  /* justify-content: space-between; */
}

.topNews {
  margin-bottom: 30px;
}

.topNewsContents {
  flex: 1 1 auto;
  margin-right: 0px;
}

.topNews a {
  display: block;
}

.topNews span {
  display: block;
  margin-bottom: 5px;
  /* flex: 0 0 100px;
  color: var(--primaryColor);
  font-weight: bold; */
}

/* .more {
  width: 280px;
  height: 60px;
}

.more a {
  display: block;
  width: 100%;
  height: 100%;
  border: 2px solid var(--primaryColor);
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--primaryColor);
  position: relative;
  opacity: 1;
}
.more a::after {
  content: "";
  display: block;
  width: 17px;
  height: 1px;
  background: var(--primaryColor);
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  transition: 0.3s;
}
.more a:hover::after {
  right: 15px;
} */

#topNewsBack .more {
  /* flex: 0 0 280px; */
  margin: 50px auto 0;
}

#topNewsBack .more a {
  /* background: var(--primaryColor);
  color: #fff; */
  font-size: 22px;
  /* letter-spacing: 1px; */
}
/* #topNewsBack .more a::after {
  background: #fff;
} */







/* #LineupContainer {
  width: 100%;
  margin-top: 100px;
  overflow: hidden;
  position: relative;
} */

.lineupBack {
  width: calc(50% + 205px);
  height: 1891px;
  /* background: #F3F3F3;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-35%);
  z-index: -1; */
}

.lineupContents {
  width: 100%;
  margin: 0 auto 100px;
}
#LineupContainer .lineupContents:last-of-type {
  margin-bottom: 0;
}

.lineupContents > p {
  font-size: 120px;
  margin-left: 50px;
  /* color: var(--primaryColor);
  position: relative;
  z-index: 1; */
}

.lineupImg {
  /* width: calc(100% - 50px); */
  margin: -66px 0 0 50px;
}

/* .lineupImg img {
  width: 100%;
  vertical-align: bottom;
} */

.lineupTextContainer {
  width: calc(100% - 50px);
  max-width: none;
  margin-top: -20px;
  /* display: flex; */
  flex-direction: column-reverse;
  /* justify-content: space-between;
  align-items: center; */
}

.lineupBtnContainer {
  margin-top: 30px;
  margin-left: 25px;
}

/* .lineupBtnContainer .more {
  margin-top: 20px;
} */

.lineupText {
  width: 100%;
  /* height: auto;
  padding: 30px 40px;
  box-sizing: border-box;
  background: var(--primaryColor);
  display: flex;
  flex-direction: column;
  justify-content: center; */
  /* align-items: center; */
  /* flex-wrap: wrap; */
  /* color: #fff; */
}

/* .lineupText h2 {
  font-size: 22px;
  text-align: left;
}

.lineupText p {
  margin-top: 25px;
  line-height: 1.7;
} */

.lineupContents:nth-of-type(odd) {
  margin: 0 auto 100px;
}

.lineupContents:nth-of-type(odd) > p {
  /* text-align: right; */
  margin-right: 50px;
}

.lineupContents:nth-of-type(odd) .lineupImg {
  margin: -66px 50px 0 0;
}

.lineupContents:nth-of-type(odd) .lineupTextContainer {
  flex-direction: column-reverse;
  margin: -20px 0 0 auto;
}

.lineupContents:nth-of-type(odd) .lineupTextContainer .lineupBtnContainer {
  margin-left: 0;
  margin-right: 25px;
}
}











/* スマホ */
@media (max-width: 560px) {
header h1 {
  flex: 0 0 78.4px;
  margin-left: 15px;
  /* display: inline-block;
  position: relative; */
}

header h1 a {
  display: flex;
  align-items: center;
}

header h1 a img {
  width: 100%;
  vertical-align: bottom;
}






#fvContainer {
  /* width: 100%;
  margin-top: var(--headerHight); */
  height: calc(100vh - 50px);
  padding-top: 0;
  background: url(../img/mainSp.jpg) center / cover no-repeat;
  /* position: relative; */
}

#fvContainer p {
  width: 100%;
  /* position: absolute;
  top: 50%; */
  right: 50%;
  transform: translate(50%, -50%) translateX(20px);
  text-align: center;
  font-size: 60px;
  /* line-height: 1.4; */
  /* color: #fff; */
}

#fvContainer p span {
  /* margin-top: 15px; */
  margin-right: 40px;
  /* display: block; */
  /* letter-spacing: 1.5px; */
  /* line-height: 1.6; */
  font-size: 12px;
}





/* #hasgtagContainer {
  width: 90%;
  max-width: 1000px;
  margin: -50px auto 0;
  display: block;
  align-items: center;
  position: relative;
  z-index: 1;
} */

/* .hashtagTitle {
  width: 200px; */
  /* height: 200px; */
  /* margin: 0 auto; */
  /* background: var(--primaryColor);
  color: #fff;
  font-size: 30px;
  display: flex;
  align-items: center;
  justify-content: center; */
/* } */

.hashtagContents {
  width: 100%;
  max-width: 336px;
  margin: 36px auto 0;
  /* flex: 1 1 auto; */
  /* display: flex;
  flex-wrap: wrap; */
}

.hashtagContents li {
  width: 104px;
  height: 30.4px;
  margin: 5px 4px;
}

.hashtagContents li a {
  /* display: block;
  width: 100%;
  height: 100%; */
  padding-bottom: 2px;
  /* border: 1px solid var(--primaryColor);
  box-sizing: border-box;
  font-size: 12px;
  color: var(--primaryColor);
  display: flex;
  justify-content: center;
  align-items: center; */
}






#topNewsBack {
  /* width: 100%; */
  margin-top: 50px;
  padding: 45px 0 60px;
  /* background: #F3F3F3; */
}

/* .topNewsContainer {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
}

.topNewsContainer h2 {
  font-size: 16px;
  letter-spacing: 3px;
}

.topNewsContainer h2 span {
  display: block;
  font-size: 60px;
  letter-spacing: 0.5px;
  color: var(--primaryColor);
} */

/* .topNewsContentsContainer {
  margin-top: 30px;
  display: block; */
  /* justify-content: space-between; */
/* } */

/* .topNews {
  margin-bottom: 30px;
}

.topNewsContents {
  flex: 1 1 auto;
  margin-right: 0px;
}

.topNews a {
  display: block;
} */

/* .topNews span {
  display: block;
  margin-bottom: 5px; */
  /* flex: 0 0 100px;
  color: var(--primaryColor);
  font-weight: bold; */
/* } */

/* .more {
  width: 280px;
  height: 60px;
}

.more a {
  display: block;
  width: 100%;
  height: 100%;
  border: 2px solid var(--primaryColor);
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--primaryColor);
  position: relative;
  opacity: 1;
}
.more a::after {
  content: "";
  display: block;
  width: 17px;
  height: 1px;
  background: var(--primaryColor);
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  transition: 0.3s;
}
.more a:hover::after {
  right: 15px;
} */

/* #topNewsBack .more { */
  /* flex: 0 0 280px; */
  /* margin: 50px auto 0;
} */

/* #topNewsBack .more a { */
  /* background: var(--primaryColor);
  color: #fff; */
  /* font-size: 22px; */
  /* letter-spacing: 1px; */
/* } */
/* #topNewsBack .more a::after {
  background: #fff;
} */







#LineupContainer {
  /* width: 100%; */
  margin-top: 40px;
  /* overflow: hidden;
  position: relative; */
}

.lineupBack {
  width: calc(50% + 105px);
  /* height: 1891px; */
  /* background: #F3F3F3;
  position: absolute;
  right: 0;
  top: 50%; */
  transform: translateY(-41%);
  /* z-index: -1; */
}

.lineupContents {
  /* width: 100%; */
  margin: 0 auto 70px;
}
/* #LineupContainer .lineupContents:last-of-type {
  margin-bottom: 0;
} */

.lineupContents > p {
  font-size: 80px;
  margin-left: 20px;
  /* color: var(--primaryColor);
  position: relative;
  z-index: 1; */
}

.lineupImg {
  width: calc(100% - 20px);
  margin: -43px 0 0 20px;
}

/* .lineupImg img {
  width: 100%;
  vertical-align: bottom;
} */

.lineupTextContainer {
  width: calc(100% - 20px);
  /* max-width: none; */
  margin-top: -16px;
  /* display: flex; */
  /* flex-direction: column-reverse; */
  /* justify-content: space-between;
  align-items: center; */
}

.lineupBtnContainer {
  margin-top: 25px;
  /* margin-left: 25px; */
}

.lineupBtnContainer .more {
  margin-top: 20px;
}

.lineupText {
  /* width: 100%; */
  height: 370px;
  padding: 20px 30px;
  /* box-sizing: border-box;
  background: var(--primaryColor);
  display: flex;
  flex-direction: column;
  justify-content: center; */
  /* align-items: center; */
  /* flex-wrap: wrap; */
  /* color: #fff; */
}

/* .lineupText h2 {
  font-size: 22px;
  text-align: left;
}

.lineupText p {
  margin-top: 25px;
  line-height: 1.7;
} */

.lineupContents:nth-of-type(odd) {
  margin: 0 auto 70px;
}

.lineupContents:nth-of-type(odd) > p {
  /* text-align: right; */
  margin-right: 20px;
}

.lineupContents:nth-of-type(odd) .lineupImg {
  margin: -43px 20px 0 0;
}

/* .lineupContents:nth-of-type(odd) .lineupTextContainer {
  flex-direction: column-reverse;
  margin: -20px 0 0 auto;
}

.lineupContents:nth-of-type(odd) .lineupTextContainer .lineupBtnContainer {
  margin-left: 0;
  margin-right: 25px;
} */

}
